dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        maven { url 'https://maven.aliyun.com/repository/google' } // 阿里云Google镜像
        maven { url 'https://maven.aliyun.com/repository/public' } // 阿里云公共镜像
        mavenCentral()
//        jcenter() // Warning: this repository is going to shut down soon
    }
}
rootProject.name = "PrAndroidWebView"
include ':app'
